@charset "utf-8";
h3{-webkit-margin-before: 0.5em;-webkit-margin-after: 0.5em;}
html, body{ margin: 0px; padding: 0px; }
body{font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;background-color:#ffffff;padding-bottom: constant(safe-area-inset-bottom);}
ul, dl, dd{ list-style: none; margin: 0px; padding: 0px;}
ul{
    overflow: hidden;
}
h1, h2, h3{ margin: 0px; line-height: 2em;font-weight:normal;color:#303033;}
p{ padding: 0px; margin: 0px;}

input, select, button{ border: none; outline:none; -webkit-appearance: normal; font-size: 1.4rem;padding: 0;margin: 0;}
a{text-decoration:none;}
a, img, button{
    -webkit-tap-highlight-color: transparent;
    -webkit-touch-callout: none;
    -webkit-user-select: none;
}
a,input,select,textarea,checkbox,li,div,tr{-webkit-tap-highlight-color:rgba(0,0,0,0);}
a:hover,a:active,a:link{text-decoration: none;}
a,input,select,textarea,li,div,tr{-webkit-tap-highlight-color:rgba(0,0,0,0);}
select{-webkit-appearance:none;}
.tc{text-align:center;}
.tl{text-align:left;}
.tr{text-align:right;}
.dgrey{color:#8B8B8B;}
.mt-lg{margin-top:5%}
.mb-lg{margin-bottom:5%}
.mt-elg{margin-top:20%}
.mt-1em{margin-top:1em;}
.mt-1.5em{margin-top:1.5em;}
.mt-2em{margin-top:2em;}
.mt-20{margin-top:20px;}
.mt-4em{margin-top:4em;}
.mt-3em{margin-top:3em;}
.p-1em{padding:1em;}
.p-1.5em{padding:1.5em;}
.p-2em{padding:2em;}
.p-3em{padding:3em;}
.p-t1{padding-top:1em;}
.p-b1{padding-bottom:1em;}
.pr10{padding-right:10px;}
.pt10{padding-top:10px;}
.f12{font-size: 1.2rem;}
.f15{font-size: 1.5rem;}
.f09{font-size: 0.9rem;}
.f10{font-size: 1fem;}
.f14{font-size: 1.4fem;}
.f18px{font-size:18px;}
.f16px{font-size:16px;}
.f13px{font-size:13px;}
.f12px{font-size:12px;}
.f13px{font-size:13px;}
.f15px{font-size:15px;}
.f14px{font-size:14px;}
.f20px{font-size:20px;}
.f27px{font-size:27px;}
.f36px{font-size:36px;}
.pl15px{padding-left:15px;}
.pl10px{padding-left:10px;}
.pr15px{padding-right:15px;}
.pt40px{padding-top:40px;}
.pt30px{padding-top:30px;}
.p1em{padding:1em;}
.fb{font-weight:bold;}
.page{padding:10px;}
.fl{float:left;}
.gold{color:#FF890A;}
.fr{float:right;}
.cb{clear:both;}
body{padding-bottom: constant(safe-area-inset-bottom);}
a,a:hover,a:active{text-decoration: none;}

.f14{font-size: 14px;}
.weui-cell {
   	padding: 18px 15px;
}
.weui-cell__bd p{color:#1e282d;font-size: 16px;}
.weui-cell__ft, .weui-cell_access .weui-cell__ft{color:#6d7c8a;}
.weui-cell__ft.pr_18{padding-right: 18px;}
.weui-cell_access .weui-cell__ft:after {width:10px;height:10px;margin-top: -6px;}
.weui-btn{font-size: 20px;}
.weui-btn_disabled{background: #d2d2d4;}
.weui-btn_primary{background: #589dfc;}
.weui-btn_primary:not(.weui-btn_disabled):active {
    color: rgba(255, 255, 255, 0.6);
    background: #589dfc;
}
.weui-toast.long{width:70%;margin-left:-35%;top:40%;}
.weui-toast.autoheight{height: auto;min-height: 15px;}
.long .weui-toast__content{margin:18px 0;}

.mod_loading{position:absolute;height:100%;left:0;top:0;width:100%;z-index:100;background-color:#888;opacity: 1;display:-webkit-box;-webkit-box-align:center;}
.mod_loading .content{ text-align:center;-webkit-box-flex:1;margin:0 80px;}
.mod_loading .content .progress{height:13px;padding:2px;-webkit-border-radius:17px;border-radius:17px;background-color:#242a39;}
.mod_loading .content .progress span{display:block;height:13px;-webkit-border-radius:13px;border-radius:13px;background-color:#65cfd5;}
.mod_loading .content p{line-height:34px;color:#5f696a;}


.weui-cell {padding:15px 18px;}
.pwdicon{display: block; position: absolute;right: 16px;top:20px;background: url("../../images/wechatrisk/pwdicon.png") no-repeat; background-size: 21px 32px;width: 21px;height: 16px; background-position: 0 0;}
.pwdicon.open{background-position: 0 -16px;}
.weui-cells:before{border-top: none;}
.weui-cell:before, .weui-cells:after{left:18px;right: 18px;}
a.weui-footer__link{font-size: 13px;color: #549BFF;}
#code_link{display: block;color:#549BFF;font-size:16px;}
.weui-vcode-btn{color:#549BFF;font-size: 14px;height: 25px;line-height: 25px;}
.weui-vcode-btn.gray{color:#a3a3a3;}
.weui-input::-webkit-input-placeholder{color:#D4D7DD;}
.blockimg{width:100%;display:block;}
#mainpage{display:none;}
